.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.935059;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.664062;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.713379;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.399160,0.000000,0.000000,0.399160,0,0);-ms-transform:matrix(0.399160,0.000000,0.000000,0.399160,0,0);-webkit-transform:matrix(0.399160,0.000000,0.000000,0.399160,0,0);}
.v0{vertical-align:0.000000px;}
.ls13{letter-spacing:-1.890000px;}
.ls17{letter-spacing:-1.751400px;}
.ls1d{letter-spacing:-1.738800px;}
.ls19{letter-spacing:-1.722000px;}
.ls14{letter-spacing:-1.717800px;}
.ls1b{letter-spacing:-1.713600px;}
.ls1f{letter-spacing:-1.709400px;}
.ls1c{letter-spacing:-1.705200px;}
.ls28{letter-spacing:-1.701000px;}
.ls12{letter-spacing:-1.699200px;}
.ls18{letter-spacing:-1.696800px;}
.ls11{letter-spacing:-1.694400px;}
.ls15{letter-spacing:-1.692600px;}
.ls16{letter-spacing:-1.680000px;}
.ls1a{letter-spacing:-1.663200px;}
.lsf{letter-spacing:-1.659000px;}
.ls23{letter-spacing:-1.651392px;}
.ls27{letter-spacing:-1.647000px;}
.ls21{letter-spacing:-1.642608px;}
.ls24{letter-spacing:-1.638216px;}
.ls20{letter-spacing:-1.638000px;}
.ls22{letter-spacing:-1.633824px;}
.ls25{letter-spacing:-1.629432px;}
.ls26{letter-spacing:-1.625040px;}
.ls6{letter-spacing:-0.105000px;}
.ls7{letter-spacing:-0.079800px;}
.ls9{letter-spacing:-0.045600px;}
.ls5{letter-spacing:-0.045504px;}
.ls10{letter-spacing:-0.042000px;}
.lsb{letter-spacing:-0.026400px;}
.ls8{letter-spacing:-0.021000px;}
.ls2{letter-spacing:-0.018960px;}
.ls3{letter-spacing:-0.015168px;}
.ls0{letter-spacing:0.000000px;}
.lsa{letter-spacing:0.004800px;}
.lsd{letter-spacing:0.015168px;}
.ls1{letter-spacing:0.026544px;}
.lse{letter-spacing:0.030336px;}
.ls4{letter-spacing:0.034128px;}
.lsc{letter-spacing:0.072000px;}
.ls1e{letter-spacing:6.090000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws11{word-spacing:-0.017568px;}
.ws10{word-spacing:-0.013176px;}
.wse{word-spacing:-0.008784px;}
.ws3{word-spacing:-0.007584px;}
.ws13{word-spacing:-0.004392px;}
.ws0{word-spacing:0.000000px;}
.wsf{word-spacing:0.008784px;}
.ws2{word-spacing:0.048000px;}
.ws4{word-spacing:0.071400px;}
.wsc{word-spacing:0.075600px;}
.ws9{word-spacing:0.105000px;}
.wsa{word-spacing:0.105600px;}
.wsb{word-spacing:0.109200px;}
.ws1{word-spacing:0.113400px;}
.ws17{word-spacing:0.117600px;}
.ws6{word-spacing:0.120000px;}
.ws16{word-spacing:0.121800px;}
.ws7{word-spacing:0.124800px;}
.wsd{word-spacing:0.126000px;}
.ws12{word-spacing:0.134400px;}
.ws14{word-spacing:2.152080px;}
.ws8{word-spacing:3.423000px;}
.ws18{word-spacing:8.151552px;}
.ws5{word-spacing:9.492000px;}
.ws15{word-spacing:10.062072px;}
._0{margin-left:-616.360128px;}
._1{margin-left:-322.992336px;}
._2{margin-left:-263.550144px;}
._11{margin-left:-7.884936px;}
._10{margin-left:-1.664568px;}
._6{width:1.184400px;}
._7{width:5.409600px;}
._4{width:7.677600px;}
._8{width:26.640600px;}
._3{width:48.324000px;}
._d{width:87.840000px;}
._c{width:97.678080px;}
._f{width:106.558704px;}
._5{width:138.873000px;}
._e{width:219.600000px;}
._b{width:252.483000px;}
._9{width:407.038800px;}
._a{width:990.960600px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:24.000000px;}
.fs1{font-size:37.920000px;}
.fs4{font-size:40.080000px;}
.fs0{font-size:42.000000px;}
.fs5{font-size:43.920000px;}
.fs3{font-size:48.000000px;}
.y1c{bottom:1.916445px;}
.y9{bottom:2.012244px;}
.y0{bottom:21.554622px;}
.y8{bottom:43.141176px;}
.y6{bottom:44.961824px;}
.y1e{bottom:44.962063px;}
.y7{bottom:45.153420px;}
.ye{bottom:49.751739px;}
.yd{bottom:53.775269px;}
.y1b{bottom:81.364706px;}
.yc{bottom:81.460504px;}
.y1d{bottom:83.281151px;}
.ya{bottom:83.376950px;}
.yb{bottom:83.472508px;}
.y15{bottom:83.472575px;}
.y16{bottom:83.472748px;}
.y12{bottom:85.676109px;}
.y10{bottom:88.071067px;}
.y11{bottom:89.699639px;}
.yf{bottom:92.094597px;}
.y17{bottom:121.791836px;}
.y3{bottom:121.792076px;}
.y1a{bottom:139.513807px;}
.y4{bottom:156.949340px;}
.y19{bottom:158.674189px;}
.y18{bottom:160.110924px;}
.y5{bottom:160.111164px;}
.y14{bottom:164.709723px;}
.y13{bottom:168.733252px;}
.y2{bottom:169.020647px;}
.y43{bottom:275.356542px;}
.y42{bottom:304.096277px;}
.y41{bottom:334.080912px;}
.y40{bottom:362.820647px;}
.y3f{bottom:392.805282px;}
.y3e{bottom:421.545017px;}
.y3d{bottom:451.529811px;}
.y3c{bottom:480.269546px;}
.y64{bottom:492.918645px;}
.y3b{bottom:510.254181px;}
.y63{bottom:521.657364px;}
.y3a{bottom:538.993916px;}
.y62{bottom:550.396084px;}
.y39{bottom:568.978391px;}
.y61{bottom:579.134804px;}
.y38{bottom:597.718126px;}
.y60{bottom:607.873524px;}
.y34{bottom:627.702042px;}
.y5f{bottom:636.612244px;}
.y5e{bottom:636.615348px;}
.y33{bottom:656.441777px;}
.y5d{bottom:665.354067px;}
.y37{bottom:685.179836px;}
.y32{bottom:685.181513px;}
.y5c{bottom:694.092787px;}
.y36{bottom:713.919571px;}
.y31{bottom:713.921248px;}
.y5b{bottom:722.831507px;}
.y35{bottom:742.659307px;}
.y30{bottom:742.660983px;}
.y5a{bottom:751.570227px;}
.y59{bottom:751.571779px;}
.y2f{bottom:772.645618px;}
.y58{bottom:780.310499px;}
.y2e{bottom:801.385353px;}
.y57{bottom:809.049218px;}
.y56{bottom:809.052322px;}
.y2d{bottom:832.040975px;}
.y55{bottom:837.791042px;}
.y2c{bottom:860.780471px;}
.y54{bottom:866.529762px;}
.y2b{bottom:889.519966px;}
.y53{bottom:895.268482px;}
.y2a{bottom:918.259462px;}
.y52{bottom:924.007202px;}
.y51{bottom:924.008754px;}
.y29{bottom:949.489555px;}
.y50{bottom:952.747473px;}
.y28{bottom:979.474189px;}
.y4f{bottom:981.486193px;}
.y27{bottom:1008.213924px;}
.y4e{bottom:1011.470090px;}
.y4c{bottom:1011.471843px;}
.y26{bottom:1038.869387px;}
.y4b{bottom:1040.210563px;}
.y4d{bottom:1041.264182px;}
.y25{bottom:1067.608882px;}
.y4a{bottom:1070.295038px;}
.y24{bottom:1096.348378px;}
.y49{bottom:1110.337807px;}
.y23{bottom:1125.087874px;}
.y48{bottom:1130.454735px;}
.y47{bottom:1150.571664px;}
.y22{bottom:1153.827370px;}
.y46{bottom:1170.688592px;}
.y21{bottom:1182.566866px;}
.y45{bottom:1190.805521px;}
.y20{bottom:1210.635534px;}
.y44{bottom:1211.306361px;}
.y1f{bottom:1239.375269px;}
.y1{bottom:1309.691235px;}
.h7{height:15.998319px;}
.h5{height:16.094118px;}
.h6{height:17.765625px;}
.h9{height:27.606797px;}
.h4{height:28.069688px;}
.hb{height:29.198906px;}
.h8{height:30.577148px;}
.h3{height:30.597656px;}
.h2{height:31.089844px;}
.hc{height:31.996406px;}
.hd{height:32.511094px;}
.ha{height:34.968750px;}
.h1{height:1275.714286px;}
.h0{height:1344.369748px;}
.w4{width:2.394958px;}
.w3{width:3.544538px;}
.w5{width:12.357983px;}
.w2{width:59.107563px;}
.w1{width:853.403361px;}
.w0{width:950.000000px;}
.xa{left:0.000000px;}
.x7{left:44.546218px;}
.x0{left:58.277311px;}
.x1{left:67.921008px;}
.xb{left:78.554622px;}
.x2{left:87.751261px;}
.x9{left:100.396639px;}
.xc{left:111.317887px;}
.x1d{left:115.820168px;}
.x31{left:125.400000px;}
.x20{left:147.337815px;}
.x2c{left:152.894118px;}
.x38{left:154.138720px;}
.x3{left:157.874672px;}
.x3a{left:159.312605px;}
.x2e{left:161.899160px;}
.x32{left:163.815883px;}
.x29{left:168.700840px;}
.x2f{left:170.233613px;}
.x39{left:172.628571px;}
.x1e{left:176.173109px;}
.x2d{left:179.238176px;}
.x2b{left:183.645378px;}
.x33{left:187.573109px;}
.x21{left:197.152702px;}
.xd{left:204.433613px;}
.x34{left:206.732840px;}
.x15{left:219.282391px;}
.x4{left:243.039378px;}
.x30{left:259.038655px;}
.x2a{left:261.721487px;}
.x16{left:266.702521px;}
.x26{left:269.097000px;}
.x1f{left:278.677550px;}
.x17{left:290.652101px;}
.x35{left:294.291881px;}
.x6{left:373.134454px;}
.x22{left:404.651143px;}
.x8{left:426.398319px;}
.x37{left:559.558347px;}
.x10{left:563.006723px;}
.x14{left:593.087395px;}
.x1b{left:598.451143px;}
.x36{left:599.697536px;}
.x11{left:614.354622px;}
.x18{left:622.879954px;}
.x19{left:650.278992px;}
.x1a{left:662.445378px;}
.x23{left:666.564466px;}
.x27{left:681.029294px;}
.x1c{left:706.416807px;}
.xe{left:754.603361px;}
.x24{left:777.307084px;}
.x28{left:786.407206px;}
.xf{left:788.803361px;}
.x25{left:796.274672px;}
.x12{left:814.477311px;}
.x5{left:829.996639px;}
.x13{left:844.366387px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls13{letter-spacing:-1.578316pt;}
.ls17{letter-spacing:-1.462573pt;}
.ls1d{letter-spacing:-1.452051pt;}
.ls19{letter-spacing:-1.438021pt;}
.ls14{letter-spacing:-1.434514pt;}
.ls1b{letter-spacing:-1.431006pt;}
.ls1f{letter-spacing:-1.427499pt;}
.ls1c{letter-spacing:-1.423992pt;}
.ls28{letter-spacing:-1.420484pt;}
.ls12{letter-spacing:-1.418981pt;}
.ls18{letter-spacing:-1.416977pt;}
.ls11{letter-spacing:-1.414973pt;}
.ls15{letter-spacing:-1.413469pt;}
.ls16{letter-spacing:-1.402947pt;}
.ls1a{letter-spacing:-1.388918pt;}
.lsf{letter-spacing:-1.385411pt;}
.ls23{letter-spacing:-1.379057pt;}
.ls27{letter-spacing:-1.375389pt;}
.ls21{letter-spacing:-1.371722pt;}
.ls24{letter-spacing:-1.368054pt;}
.ls20{letter-spacing:-1.367874pt;}
.ls22{letter-spacing:-1.364386pt;}
.ls25{letter-spacing:-1.360719pt;}
.ls26{letter-spacing:-1.357051pt;}
.ls6{letter-spacing:-0.087684pt;}
.ls7{letter-spacing:-0.066640pt;}
.ls9{letter-spacing:-0.038080pt;}
.ls5{letter-spacing:-0.038000pt;}
.ls10{letter-spacing:-0.035074pt;}
.lsb{letter-spacing:-0.022046pt;}
.ls8{letter-spacing:-0.017537pt;}
.ls2{letter-spacing:-0.015833pt;}
.ls3{letter-spacing:-0.012667pt;}
.ls0{letter-spacing:0.000000pt;}
.lsa{letter-spacing:0.004008pt;}
.lsd{letter-spacing:0.012667pt;}
.ls1{letter-spacing:0.022167pt;}
.lse{letter-spacing:0.025333pt;}
.ls4{letter-spacing:0.028500pt;}
.lsc{letter-spacing:0.060126pt;}
.ls1e{letter-spacing:5.085684pt;}
.ws11{word-spacing:-0.014671pt;}
.ws10{word-spacing:-0.011003pt;}
.wse{word-spacing:-0.007335pt;}
.ws3{word-spacing:-0.006333pt;}
.ws13{word-spacing:-0.003668pt;}
.ws0{word-spacing:0.000000pt;}
.wsf{word-spacing:0.007335pt;}
.ws2{word-spacing:0.040084pt;}
.ws4{word-spacing:0.059625pt;}
.wsc{word-spacing:0.063133pt;}
.ws9{word-spacing:0.087684pt;}
.wsa{word-spacing:0.088185pt;}
.wsb{word-spacing:0.091192pt;}
.ws1{word-spacing:0.094699pt;}
.ws17{word-spacing:0.098206pt;}
.ws6{word-spacing:0.100211pt;}
.ws16{word-spacing:0.101714pt;}
.ws7{word-spacing:0.104219pt;}
.wsd{word-spacing:0.105221pt;}
.ws12{word-spacing:0.112236pt;}
.ws14{word-spacing:1.797176pt;}
.ws8{word-spacing:2.858505pt;}
.ws18{word-spacing:6.807261pt;}
.ws5{word-spacing:7.926653pt;}
.ws15{word-spacing:8.402713pt;}
._0{margin-left:-514.714774pt;}
._1{margin-left:-269.726933pt;}
._2{margin-left:-220.087489pt;}
._11{margin-left:-6.584613pt;}
._10{margin-left:-1.390060pt;}
._6{width:0.989078pt;}
._7{width:4.517491pt;}
._4{width:6.411469pt;}
._8{width:22.247238pt;}
._3{width:40.354779pt;}
._d{width:73.354105pt;}
._c{width:81.569765pt;}
._f{width:88.985865pt;}
._5{width:115.971137pt;}
._e{width:183.385263pt;}
._b{width:210.845453pt;}
._9{width:339.913103pt;}
._a{width:827.539027pt;}
.fs2{font-size:20.042105pt;}
.fs1{font-size:31.666526pt;}
.fs4{font-size:33.470316pt;}
.fs0{font-size:35.073684pt;}
.fs5{font-size:36.677053pt;}
.fs3{font-size:40.084211pt;}
.y1c{bottom:1.600400pt;}
.y9{bottom:1.680400pt;}
.y0{bottom:18.000000pt;}
.y8{bottom:36.026667pt;}
.y6{bottom:37.547067pt;}
.y1e{bottom:37.547267pt;}
.y7{bottom:37.707067pt;}
.ye{bottom:41.547067pt;}
.yd{bottom:44.907067pt;}
.y1b{bottom:67.946667pt;}
.yc{bottom:68.026667pt;}
.y1d{bottom:69.547067pt;}
.ya{bottom:69.627067pt;}
.yb{bottom:69.706867pt;}
.y15{bottom:69.706923pt;}
.y16{bottom:69.707067pt;}
.y12{bottom:71.547067pt;}
.y10{bottom:73.547067pt;}
.y11{bottom:74.907067pt;}
.yf{bottom:76.907067pt;}
.y17{bottom:101.706867pt;}
.y3{bottom:101.707067pt;}
.y1a{bottom:116.506267pt;}
.y4{bottom:131.066467pt;}
.y19{bottom:132.506867pt;}
.y18{bottom:133.706667pt;}
.y5{bottom:133.706867pt;}
.y14{bottom:137.547067pt;}
.y13{bottom:140.907067pt;}
.y2{bottom:141.147067pt;}
.y43{bottom:229.946867pt;}
.y42{bottom:253.947067pt;}
.y41{bottom:278.986867pt;}
.y40{bottom:302.987067pt;}
.y3f{bottom:328.026867pt;}
.y3e{bottom:352.027067pt;}
.y3d{bottom:377.067000pt;}
.y3c{bottom:401.067200pt;}
.y64{bottom:411.630307pt;}
.y3b{bottom:426.107000pt;}
.y63{bottom:435.629659pt;}
.y3a{bottom:450.107200pt;}
.y62{bottom:459.629011pt;}
.y39{bottom:475.146867pt;}
.y61{bottom:483.628363pt;}
.y38{bottom:499.147067pt;}
.y60{bottom:507.627715pt;}
.y34{bottom:524.186267pt;}
.y5f{bottom:531.627067pt;}
.y5e{bottom:531.629659pt;}
.y33{bottom:548.186467pt;}
.y5d{bottom:555.629011pt;}
.y37{bottom:572.185267pt;}
.y32{bottom:572.186667pt;}
.y5c{bottom:579.628363pt;}
.y36{bottom:596.185467pt;}
.y31{bottom:596.186867pt;}
.y5b{bottom:603.627715pt;}
.y35{bottom:620.185667pt;}
.y30{bottom:620.187067pt;}
.y5a{bottom:627.627067pt;}
.y59{bottom:627.628363pt;}
.y2f{bottom:645.226867pt;}
.y58{bottom:651.627715pt;}
.y2e{bottom:669.227067pt;}
.y57{bottom:675.627067pt;}
.y56{bottom:675.629659pt;}
.y2d{bottom:694.827200pt;}
.y55{bottom:699.629011pt;}
.y2c{bottom:718.827200pt;}
.y54{bottom:723.628363pt;}
.y2b{bottom:742.827200pt;}
.y53{bottom:747.627715pt;}
.y2a{bottom:766.827200pt;}
.y52{bottom:771.627067pt;}
.y51{bottom:771.628363pt;}
.y29{bottom:792.907067pt;}
.y50{bottom:795.627715pt;}
.y28{bottom:817.946867pt;}
.y4f{bottom:819.627067pt;}
.y27{bottom:841.947067pt;}
.y4e{bottom:844.666251pt;}
.y4c{bottom:844.667715pt;}
.y26{bottom:867.547067pt;}
.y4b{bottom:868.667067pt;}
.y4d{bottom:869.546931pt;}
.y25{bottom:891.547067pt;}
.y4a{bottom:893.790243pt;}
.y24{bottom:915.547067pt;}
.y49{bottom:927.229467pt;}
.y23{bottom:939.547067pt;}
.y48{bottom:944.028867pt;}
.y47{bottom:960.828267pt;}
.y22{bottom:963.547067pt;}
.y46{bottom:977.627667pt;}
.y21{bottom:987.547067pt;}
.y45{bottom:994.427067pt;}
.y20{bottom:1010.986867pt;}
.y44{bottom:1011.547067pt;}
.y1f{bottom:1034.987067pt;}
.y1{bottom:1093.707067pt;}
.h7{height:13.360000pt;}
.h5{height:13.440000pt;}
.h6{height:14.835855pt;}
.h9{height:23.054097pt;}
.h4{height:23.440651pt;}
.hb{height:24.383648pt;}
.h8{height:25.534601pt;}
.h3{height:25.551727pt;}
.h2{height:25.962747pt;}
.hc{height:26.719806pt;}
.hd{height:27.149615pt;}
.ha{height:29.201974pt;}
.h1{height:1065.333333pt;}
.h0{height:1122.666667pt;}
.w4{width:2.000000pt;}
.w3{width:2.960000pt;}
.w5{width:10.320000pt;}
.w2{width:49.360000pt;}
.w1{width:712.666667pt;}
.w0{width:793.333333pt;}
.xa{left:0.000000pt;}
.x7{left:37.200000pt;}
.x0{left:48.666667pt;}
.x1{left:56.720000pt;}
.xb{left:65.600000pt;}
.x2{left:73.280000pt;}
.x9{left:83.840000pt;}
.xc{left:92.960200pt;}
.x1d{left:96.720000pt;}
.x31{left:104.720000pt;}
.x20{left:123.040000pt;}
.x2c{left:127.680000pt;}
.x38{left:128.719352pt;}
.x3{left:131.839200pt;}
.x3a{left:133.040000pt;}
.x2e{left:135.200000pt;}
.x32{left:136.800632pt;}
.x29{left:140.880000pt;}
.x2f{left:142.160000pt;}
.x39{left:144.160000pt;}
.x1e{left:147.120000pt;}
.x2d{left:149.679600pt;}
.x2b{left:153.360000pt;}
.x33{left:156.640000pt;}
.x21{left:164.639800pt;}
.xd{left:170.720000pt;}
.x34{left:172.640056pt;}
.x15{left:183.120032pt;}
.x4{left:202.959200pt;}
.x30{left:216.320000pt;}
.x2a{left:218.560400pt;}
.x16{left:222.720000pt;}
.x26{left:224.719600pt;}
.x1f{left:232.720200pt;}
.x17{left:242.720000pt;}
.x35{left:245.759536pt;}
.x6{left:311.600000pt;}
.x22{left:337.919200pt;}
.x8{left:356.080000pt;}
.x37{left:467.280304pt;}
.x10{left:470.160000pt;}
.x14{left:495.280000pt;}
.x1b{left:499.759200pt;}
.x36{left:500.800048pt;}
.x11{left:513.040000pt;}
.x18{left:520.159400pt;}
.x19{left:543.040000pt;}
.x1a{left:553.200000pt;}
.x23{left:556.639800pt;}
.x27{left:568.719200pt;}
.x1c{left:589.920000pt;}
.xe{left:630.160000pt;}
.x24{left:649.119600pt;}
.x28{left:656.719000pt;}
.xf{left:658.720000pt;}
.x25{left:664.959200pt;}
.x12{left:680.160000pt;}
.x5{left:693.120000pt;}
.x13{left:705.120000pt;}
}
